﻿/******************************/
/**Styling information specific to individual content pages**/

/* Accordion */
.accordionHeader
{
    border: 1px solid NavyBlue;
    color: white;
    background-color:#0064A2;             /* #86A3C3;  */
	font-family: Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    font-variant:small-caps;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #NavyBlue;
    color: white;
    background-color:  #055185; /* #0064A2;  */
	font-family: Arial, Sans-Serif;
	font-size: 16px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    font-variant:small-caps;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
	font-family: Arial, Sans-Serif;
	font-size: 14px;
}

.modalProgressGreyBackground {
    background: #cccccc;
	filter: alpha(opacity=60);
	opacity: 0.6;
}

